/* 全体
----------------------------------------*/
body{
	margin:0px;
	padding:0px;
}

#left_contents {
	width:560px;
	margin:0px ;
	padding:0px;
	float:left;
	font-size:small;
}

#right_contents {
	width:180px;
	margin:0px;
	margin:;
	float:right;
	display:block;
	font-size:small;
	vertical-align:top;
	text-align:left;
}

/* ナビゲーションボタン（全体）
----------------------------------------------*/

#navitop {
	width:168px;
	background-color:#dcdcdc;
	margin:0px;
	padding:5px;
	border:1px solid #cccccc;
}

#navitop_l {
	width:100px;
	display:block;
	float:left;
	font-weight:bold;
	font-size:12px;
}

#navitop_r {
	display:block;
	float:right;
	font-weight:normal;
	width:68px;
	text-align:left;
	margin:0px;
}

#navitop_r a {
	display:block;
	width:51px;
	height:1.2em;
	text-align:center;
	padding:2px 2px 0 10px;
	background:url("/support/images/arrow_link.gif") no-repeat #ffffff 3px 4px;
	text-decoration:none;
	font-size:12px;
	color:#006699;
	border:1px solid #999999;
}

#navitop_r a:hover {
	background-color:#ffefe0;
}

/* ナビボタン（右側） */
#right_navi {
	width:180px;
	margin:0px;
	padding:0px;
}

#right_navi ul {
	width:180px;
	margin:0px;
	padding:0px;
}


#right_navi ul li.brnc {
	width:160px;
	list-style-type:none;
	padding:0px 0px 0px 20px;
	margin:0px;
	border:0px;
	line-height:1em;
	background-image:url("../images/btn_brnc1.gif");
	background-position:5px 45%;
	background-repeat:no-repeat;
	background-color:#ffffff;
}


#right_navi ul li.brncend {
	width:160px;
	list-style-type:none;
	padding:0px 0px 0px 20px;
	margin:0px 0px 5px 0px;
	border:0px;
	line-height:1em;
	background-image:url("../images/btn_brnc2.gif");
	background-position:5px 45%;
	background-repeat:no-repeat;
	background-color:#ffffff;
}

#right_navi ul li {
	width:165px;
	list-style-type:none;
	padding:0px 0px 0px 15px;
	margin:0px;
	line-height:1.6em;
	font-size:13px;
	background-image:url("../images/arrow_circle_o.gif");
	background-position:3px 45%;
	background-repeat:no-repeat;
}


#right_navi a span {
	display:none;
}

#right_navi a {
	text-decoration:none;
	display:block;
	margin:0px;
	padding:2px;
	color:#0033cc;
	border-bottom:2px solid #ffffff;
}

#right_navi a:visited {
	color:#0033cc;
}

#right_navi a:hover {
	color:#0033cc;
	border-bottom:2px solid #ffc993;
}


#right_navi a.navihit {
	color:#0033cc;
	border-bottom:2px solid #ffc993;
	background-color:#ffffdb;
}



/* H1〜H3
----------------------------------------*/
h2 {
	font-size:small;
	border:1px solid #cccccc;
	background:#eeeeee;
	padding:5px 5px 4px 10px;
	margin:0 0 15px 0;
}

/* Qリスト 
---------------------------------------------------*/
.box_qlist {
	display:block;
	border:1px solid #cccccc;
	margin:0px 0px 10px 0px;
	padding:0px;
	}

.box_qlist h3 {
	font-size:small;
	margin:0 0 5px 0;
	padding:5px 0 5px 10px;
	background-color:#dcdcdc;
	border-bottom:1px solid #cccccc;
}

ul.qa_list{
	width:528px;
	margin:0px;
	padding:10px;
	display:block;
}

ul.qa_list li{
	display:block;
	margin:0px;
	padding:0px;
	list-style-type:none;
	line-height:1.2em;
	float:left;
	}
	
ul.qa_list li{
	width:508px;
	margin-bottom:10px;
	}

.q_block {
	display:block;
	float:right;
	width:91%;
	}

.q_num {
	display:block;
	float:left;
	width:9%;
	font-size:10pt;
	font-weight:bold;
	}

/* ページトップ
------------------------------------*/
.pagetop {
	width:760px;
	padding:10px 0px 10px 0px;
	margin:10px 0px 15px 0px;
	border-width:0px 0px 1px 0px;
	border-style:solid;
	border-color:#cccccc;
	text-align:right;
	display:block;
}
